# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_008_001_08.DirectDebitTransactionInformation23

Packages that use DirectDebitTransactionInformation23
Package
Description
org.kapott.hbci.sepa.jaxb.pain_008_001_08

## Uses of DirectDebitTransactionInformation23 in org.kapott.hbci.sepa.jaxb.pain_008_001_08

Fields in org.kapott.hbci.sepa.jaxb.pain_008_001_08 with type parameters of type DirectDebitTransactionInformation23
Modifier and Type
Field
Description
`protected List<DirectDebitTransactionInformation23>`
PaymentInstruction29.`drctDbtTxInf`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_08 that return DirectDebitTransactionInformation23
Modifier and Type
Method
Description
`DirectDebitTransactionInformation23`
ObjectFactory.`createDirectDebitTransactionInformation23()`
Create an instance of `DirectDebitTransactionInformation23`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_08 that return types with arguments of type DirectDebitTransactionInformation23
Modifier and Type
Method
Description
`List<DirectDebitTransactionInformation23>`
PaymentInstruction29.`getDrctDbtTxInf()`
Gets the value of the drctDbtTxInf property.